Bug 496546 - libimsettingss-xim-WARNING **: Child sequence won't be matched.: <Multi_key> <apostrophe> <cedilla> <C> : "Ḉ" U1E08 # LATIN CAPITAL LETTER C WITH CEDILLA AND ACUTE
libimsettingss-xim-WARNING **: Child sequence won't be matched.: <Multi_key> ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-19 22:08 EDT by morgan read
Modified: 2009-04-20 08:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-20 08:44:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Bug report as re Description (230.96 KB, text/plain)
2009-04-19 22:08 EDT, morgan read
no flags Details
Bug report as re Description (230.95 KB, text/plain)
2009-04-19 22:09 EDT, morgan read
no flags Details

  None (edit)
Description morgan read 2009-04-19 22:08:37 EDT
Created attachment 340272 [details]
Bug report as re Description

Description of problem:
Not quite sure, got a but-report & saved them.  Now posting bug-reports.  From the reports it's something to do with libimsettings

Version-Release number of selected component (if applicable):
See bug report

How reproducible:
I've disabled input method feature, but got the two bug reports attached before I did

Steps to Reproduce:
1. Enable IM 
2.
3.
  
Actual results:
Bug reports

Expected results:
No bug reports

Additional info:
Comment 1 morgan read 2009-04-19 22:09:46 EDT
Created attachment 340273 [details]
Bug report as re Description
Comment 2 Akira TAGOH 2009-04-20 04:10:06 EDT
Which version of imsettings and libgxim do you use? try rpm -q imsettings libgxim.
Comment 3 morgan read 2009-04-20 05:32:17 EDT
Hmm, good question...  Those attachments have been on my Desktop for a good few weeks now.

This is what I have now:
$ rpm -q imsettings
imsettings-0.105.1-4.fc10.i386
$ rpm -q libgxim
libgxim-0.3.2-4.fc10.i386

I keep stuff fairly up to date, looking at my logs it seems the above version of imsettings was installed 31/3/09, and there's no updates before that - so, it's almost certain the bug reports were generated for the version immediately prior to the above.

Seems libgxim updated:
Mar 03 21:43:14 Updated: libgxim-0.3.2-3.fc10.i386
And, then to the above version on 5/3/09.  So, quite possibly the bug reports were generated for the above libgxim (libgxim-0.3.2-4.fc10.i386).

Hmm, shame bug-buddy doesn't include the version in it's reports...  (Kind'a a bug in it's self...)
Comment 4 Akira TAGOH 2009-04-20 08:44:05 EDT
Great. then you just need to restart your desktop or imsettings-applet correctly to apply the changes happened with those updates. that warning has been gone on the updates.

Note You need to log in before you can comment on or make changes to this bug.